[ubuntu/groovy-security] linux-restricted-modules-gcp 5.8.0-1014.14 (Accepted)

Andy Whitcroft apw at canonical.com
Sat Dec 12 11:45:29 UTC 2020


linux-restricted-modules-gcp (5.8.0-1014.14) groovy; urgency=medium

  * Master version: 5.8.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules-gcp (5.8.0-1013.13) groovy; urgency=medium

  * Master version: 5.8.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules-gcp (5.8.0-1012.12) groovy; urgency=medium

  * Master version: 5.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing variant to migrate packages

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2020-12-09 17:21:24.822336+00:00
Changed-By: Marcelo Cerri <marcelo.cerri at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-gcp/5.8.0-1014.14
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list